.social-item {
  margin-bottom: 12rem;
}
@media screen and (max-width:767px) {
  .social-item {
    margin-bottom: 6rem;
  }
}
.social-item__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.social-item__inner .social-item__txt {
  width: 48.4%;
}
@media screen and (max-width:767px) {
  .social-item__inner .social-item__txt {
    width: 100%;
  }
}
.social-item__inner .social-item__img {
  width: 47.6%;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width:767px) {
  .social-item__inner .social-item__img {
    width: 100%;
    margin-top: 3rem;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.social-item__txt {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.06em;
}
@media screen and (max-width:767px) {
  .social-item__txt {
    font-size: 1.4rem;
    line-height: 1.8571428571;
  }
}
.social-item__img-01 {
  width: 49.2%;
}
.social-item__img-02 {
  width: 49.2%;
  margin-left: auto;
}
.social-item__img-03 {
  width: 49.2%;
}
.social-item__img-04 {
  width: 27.1%;
}
@media print, screen and (min-width:768px) {
  .social-item__img-04 {
    margin: 0 auto;
  }
}
.social-item__img-05 {
  width: 15rem;
  margin-left: auto;
  margin-right: 5.5rem;
  margin-top: 4rem;
}
@media screen and (max-width:767px) {
  .social-item__img-05 {
    width: 7.5rem;
    margin: 0;
    position: absolute;
    bottom: 4.5rem;
    left: 4rem;
  }
}

#social01 .social-item__inner .social-item__txt {
  width: 82.3%;
}
@media screen and (max-width:767px) {
  #social01 .social-item__inner .social-item__txt {
    width: calc(100% - 14rem);
    padding-right: 2rem;
  }
}
#social01 .social-item__inner .social-item__img {
  width: 17.7%;
  margin-left: auto;
  display: block;
}
@media screen and (max-width:767px) {
  #social01 .social-item__inner .social-item__img {
    width: 14rem;
  }
}

#social04 .social-item__inner {
  position: relative;
}
#social04 .social-item__inner .social-item__txt {
  width: 76.6%;
}
@media screen and (max-width:767px) {
  #social04 .social-item__inner .social-item__txt {
    width: 100%;
  }
}
#social04 .social-item__inner .social-item__img {
  width: 23.4%;
  margin-left: auto;
  display: block;
}
@media screen and (max-width:767px) {
  #social04 .social-item__inner .social-item__img {
    width: 16.5rem;
    margin-top: 2rem;
    margin-right: 3.4rem;
  }
}